Subject: Comments

From: Andreas Enge <[email-masked]>
Date: Wed, 15 May 2024 15:58:13 +0200

Hello,

the lonely "string-append" is still there, and the description a bit short.
I would not mind changing that myself, but since I am having trouble
downloading the patch anyway (clicking on "download raw message" in
issues.guix.gnu.org drops the attached commit), I will let you send in
a third version.

Thanks!

Andreas